{
  "type" : "record",
  "name" : "IndividualMendelErrors",
  "namespace" : "org.gel.models.metrics.avro",
  "fields" : [ {
    "name" : "sampleId",
    "type" : [ "null", "string" ],
    "doc" : "Sample Id"
  }, {
    "name" : "numberOfMendelErrors",
    "type" : [ "null", "double" ],
    "doc" : "Number of Mendelian errors per sample in a nuclear family"
  }, {
    "name" : "rateOfMendelErrors",
    "type" : [ "null", "double" ],
    "doc" : "Rate of Mendelian errors per sample in a nuclear family to the number of sites tested (number of markers)"
  } ]
}
